README: note that a newer version of libntfs-3g is recommended
authorEric Biggers <ebiggers3@gmail.com>
Sat, 25 Jun 2016 00:41:26 +0000 (19:41 -0500)
committerEric Biggers <ebiggers3@gmail.com>
Sat, 2 Jul 2016 14:28:11 +0000 (09:28 -0500)
README

diff --git a/README b/README
index 3a396fd..1106609 100644 (file)
--- a/README
+++ b/README
@@ -154,7 +154,8 @@ dependencies were already included and this section is irrelevant.
 
 * libntfs-3g (optional but recommended)
        Unless configured --without-ntfs-3g, wimlib requires the library and
 
 * libntfs-3g (optional but recommended)
        Unless configured --without-ntfs-3g, wimlib requires the library and
-       headers for libntfs-3g version 2011-4-12 or later to be installed.
+       headers for libntfs-3g to be installed.  The minimum required version is
+       2011-4-12, but newer versions contain important bug fixes.
 
 * OpenSSL / libcrypto (optional)
        wimlib can use the SHA-1 message digest implementation from libcrypto
 
 * OpenSSL / libcrypto (optional)
        wimlib can use the SHA-1 message digest implementation from libcrypto